<!DOCTYPE html>
<html lang="fr">
  <head>
    <title>RESULTATS DES TESTS</title>
    <meta charset="UTF-8">
    <style>
    	table
    	{
    		border: 1px solid black;
    		text-align: center;    		
    	}
    </style>
  </head>
  <body>
  	<div class="center">
  		<!-- DATE_HERE -->
		<table>
			<thead>
				<tr>
			  		<td>ADRESSES</td>
			  		<td>RESULTAT</td>
			  	</tr>
			</thead>
			<tbody>
			  	
			  		<!-- CONTENT_HERE -->
			  	
			</tbody>
		<table>
	</div>
  </body>
</html>